- id: a1fa3ea6a12a41e8bcedd44c998bc83d
  url: /hacsfiles/ha-map-card/map-card.js?hacstag=7348254571131
  type: module
- id: c3a83229248944f8b2cfbff3421c0b5f
  url: /hacsfiles/lovelace-layout-card/layout-card.js?hacstag=156434866247
  type: module
- id: e3ffc83a61394160b575960a57f5c60f
  url: /hacsfiles/lovelace-mushroom/mushroom.js?hacstag=444350375509
  type: module
- id: a3a42faaf0c743c1b973c46847d12f8d
  url: /hacsfiles/clock-weather-card/clock-weather-card.js?hacstag=522634019292
  type: module
- id: 8dd5c507f30543639b81a2ae6f7d7515
  url: /hacsfiles/lovelace-card-mod/card-mod.js?hacstag=190927524421
  type: module
- id: 88ea39499bc94dd59d53e024214d6bf8
  url: /hacsfiles/hass-swipe-navigation/swipe-navigation.js?hacstag=5017254791158
  type: module
- id: ad514096178e44af8636b21b4f6d30b6
  url: /hacsfiles/power-flow-card-plus/power-flow-card-plus.js?hacstag=618081815026
  type: module
- id: 65bce14af947438fb61e7995eda8372e
  url: /hacsfiles/kiosk-mode/kiosk-mode.js?hacstag=497319128902
  type: module
- id: 4f8053e6b5ea4ac0976881598dc5035f
  url: /hacsfiles/stack-in-card/stack-in-card.js?hacstag=248954055020
  type: module
- id: 180bbe5c1c3848f9944e088b412112e0
  url: /hacsfiles/mini-graph-card/mini-graph-card-bundle.js?hacstag=1512800620130
  type: module
- id: c5e67277754d44a5903e3f506ca76a42
  url: /hacsfiles/lovelace-horizon-card/lovelace-horizon-card.js?hacstag=614083491140
  type: module
- id: b70912cf93d9402aa31f2f3f8ed85b4d
  url: /hacsfiles/simple-clock-card/simple-clock-card.js?hacstag=34193126618
  type: module
- id: 6c9aa5ce84e64cdab2489df2bc4b046e
  url: /hacsfiles/stack-in-card/stack-in-card.js
  type: module
- id: 10440b0458e54b7fb2c29aab3716428e
  url: /hacsfiles/power-flow-card-plus/power-flow-card-plus.js
  type: module
- id: 49059256a57a49e385ee33e15d237b38
  url: /hacsfiles/mini-graph-card/mini-graph-card-bundle.js
  type: module
- id: 9191dd3f51d0410fbef6fc73fb390ead
  url: /hacsfiles/config-template-card/config-template-card.js?hacstag=172177543136
  type: module
- id: 368b01e0f81249aaa4663d4f25eab3e5
  url: /hacsfiles/weather-card/weather-card.js?hacstag=192732636150
  type: module
- id: 48a797b220fe458f8aa215298799e278
  url: /hacsfiles/mass-player-card/mass-player-card.js?hacstag=1043277514240
  type: module
- id: 8af0d8589d5c4d95ab2b95f79ee98824
  url: /hacsfiles/mass_card/mass-card.js?hacstag=995434621081
  type: module
- id: 6005fc77fb0c46a28f1d494466c68315
  url: /hacsfiles/spotify-card-v2/spotify-card-v2.js?hacstag=88521021411
  type: module
- id: e7a0242215ab45639443f9271c518746
  url: /hacsfiles/spotify-card-v2/spotify-card.js
  type: module
- id: 6bcc4320dfb84dc9bd413d2dae3fb485
  url: /hacsfiles/spotify-card-v2/spotify-card-v2.js
  type: module
